/* =industry */
.navigation-secondary ul li.level-1-active a.level-1-link,
.navigation-secondary ul li.hover a.level-1-link { color: #ffffff;  background: transparent url(../images/special/rounded-brown-on-grey.gif) no-repeat scroll top right; }
.navigation-secondary ul li.level-1-active a.level-1-link span,
.navigation-secondary ul li.hover a.level-1-link span { background: transparent url(../images/special/rounded-brown-on-grey.gif) no-repeat; }
.color { color: #f89520 }
.keyword-cloud ul li.active a { color: #f89520; }
.crumb-trail ul li.active { color: #f89520; }
.hero h1 { color: #FFFFFF; padding-bottom: 0; }
.hero-3 h1 { color: #f89520; }
.hero-3 p.sub { color: #666666; }
.hero-6 h1 { color: #f89520; }
.hero p { color: #f89520; }
.content a { color: #f89520; }
.content .keywords a { color: #444444; }
.top-questions a:link,.top-questions a:visited { color: #ffffff; text-decoration: none; }
.top-questions a:hover, .top-questions a:active { text-decoration: underline; }
.accordion-mini ul li { border-top: 1px #fddfbd solid; }
.accordion-mini ul li h5.current { color: #f89520; }
.current { color: #f89520; }
.content-block-0 .skin { background-position: 0 0; background-repeat: no-repeat;}
.content-block-1 .tabs li a.current { color: #f89520; }
.content-block-1 .tabs-inner li a.current { color: #f89520; }
.content-block-1 { background: #CCCCCC url(../images/global/content-block-1-top-industry.gif) 0 0 no-repeat; }
.content-block-1-alt { background: #CCCCCC url(../images/global/content-block-1-top-grey.gif) 0 0 no-repeat; }
.content-block-1-clean { background: #CCCCCC url(../images/global/content-block-1-top-clean.gif) 0 0 no-repeat; } 
.content-block-1 .skin { background: url(../images/global/content-block-1-base.gif) bottom left no-repeat;}
.content-block-2 { background: #CCCCCC url(../images/global/content-block-2-top-industry.gif) 0 0 no-repeat; }
.content-block-2-alt { background: url(../images/content/industry/content-block-2-top-grey.gif) 0 0 no-repeat; }
.content-block-2-clean { background: url(../images/content/industry/content-block-2-top-clean.gif) 0 0 no-repeat; }
.content-block-2 .skin { background: url(../images/global/content-block-2-base-industry.gif) bottom left no-repeat;}
.content-block-2-dark { background: #CCCCCC url(../images/global/content-block-2-dark.gif) 0 0 no-repeat; }
.content-block-2-dark .skin { padding-bottom: 4px; background: url(../images/global/content-block-2-base-dark.gif) bottom left no-repeat;}
.tabs-option-0 .tabs li a { color: #f89520; }
.tabs-option-0 .tabs li { border-bottom: 1px #493112 solid;}
.tabs-option-1 .tabs li { border-bottom: 1px #fddfbd solid;}
.tabs-option-2 .tabs li a.current, .tabs-option-2 .tabs li a:hover { color: #ffffff;  background: #000000 url(../images/special/detail-tab-industry.gif) no-repeat scroll top right; }
.tabs-option-2 .tabs li a.current span, .tabs-option-2 .tabs li a:hover span { background: #000000 url(../images/special/detail-tab-industry.gif) no-repeat; }
.tabs-option-3 .tabs { background: #f89520 url(../images/content/industry/tabs-panel-tab-inactive.gif) 0 0 repeat-x; }
.tabs-option-3 { background: url(../images/content/industry/tabs-background.gif) 0 0 no-repeat; }
.tabs-option-3 .tabs li a.current { background: #f89520; }
.tabs-option-4 .tabs li a.current { color: #ffffff; background: url(../images/content/industry/tab-option-4-active.gif) 0 0 no-repeat; }
.pane-foot { margin-top: 10px; padding-top: 20px; border-top: 1px #fddfbd solid;}
.standard-page .content-block-1 .arrow-block { border-top:1px solid #fddfbd; }
.standard-page .content-block-1 .arrow-block-first { border: none; }
.content-options .pagination ul li a { color: #666666; }
.content-options .pagination ul li.active,
.content-options .pagination ul li span { color: #f89520; }


/* JS */
.scroller .navi a { background-image: url(../images/special/scroll-navi-item-industry.gif); }
.navigation-secondary-inner { background: url(../images/content/industry/navigation-secondary-inner-bg.gif) bottom left no-repeat; }

/* Sitemap Icons - RK 13/09/2009 */
.sitemap .level1 { margin-bottom:0px; margin-left: 50px; margin-top:5px; }
.sitemap .level1 a { padding-left:15px; background:transparent url(../images/icons/expand.gif) no-repeat scroll left 5px; }
.sitemap .level2 { margin-bottom:0px; margin-left: 100px; margin-top:5px; }
.sitemap .level2 a { padding-left:15px; background:transparent url(../images/icons/expand.gif) no-repeat scroll left 5px; }
.sitemap .level3 { margin-bottom:0px; margin-left: 150px; margin-top:5px; }
.sitemap .level3 a { padding-left:15px; background:transparent url(../images/icons/collapse.gif) no-repeat scroll left 5px; }


.content-block-1  .title
{
	background-image: url(../images/global/content-block-1-title-industry.gif);
	width: 626px;
	margin-left: -14px;
	padding-left: 14px;
	background-repeat: no-repeat;
}
